@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ いよいよ出発!おさらい
/
==========================================================/*/
#etc-ifo-debstrt{
}
main h3 > span{
	display:inline;
	overflow:hidden;
	padding:unset;
	font-size:1.0em;
	font-weight:700;
	line-height:155%;
	border-bottom: unset;
}
a {
	color: #00529F;
	text-decoration: none;
}
.lb10 {
	margin-top: 10px!important;
}
.lb20 {
	margin-top: 20px!important;
}
.lb30 {
	margin-top: 30px!important;
}
.alL {
	text-align: left!important;
}
.alR {
	text-align: right!important;
}
.alC {
	text-align: center!important;
}
.mgl10 {
	margin-left: 10px!important;
}
.mgl20 {
	margin-left: 20px!important;
}
.accent {
	font-weight: bold;
	font-size: .8em;
}
.sec_detail {
  overflow: hidden;
  padding: 20px;
  margin: 10px auto 0;
  background-color: #F6F6F6;
}
.sec_detail .boxRect02 {
	background-color:#fff;
	border-width:1px;
}
.boxRect02 {
	padding: 8px;
	border: 2px solid #C8C8C8;
}
h3 ,
h4 {
	font-weight: 700;
}
.fBlue {
	color: #0098DA;
}
.fBlue2 {
	color:#3676bc;
}
.fGreen {
	color:#7EB300;
}
.tcRed01 {
	color: #FF3333;
}
.fGreen2 {
	color:#3fc477;
}
.fBlue3 {
	color:#1a75ae;
}
.bold-sp {
	border: 1px solid #f00;
	margin: 0 3px;
	padding: 2px 4px;
	background-color: #FF9;
	color: #F00;
	font-weight: bold;
}

.num-box .maru {
	text-align: center;
	display: block;
	box-sizing: border-box;
	line-height: 1.9em;
	border-radius: 35px;
	padding: auto 10px;
	font-weight: bold;
	color: #fff;
	width: 35px;
	margin: 0 auto;
	background-color: #106599;
	font-size: 18px;
	position:absolute;
	top:-17px;
	left:0;
}
.num-box {
	border-top:#106599 solid 1px;
	padding-top:20px;
	position:relative;
}
.ttlHead {
	padding: 12px 16px;
	margin: 10px 0 10px;
	border-radius: 4px;
	background-color: #1c93cf;
	font-weight: bold;
	font-size: 138%;
	color: #FFF;
}

.l-cont-body p {
	margin: unset;
}
.l-cont-body img {
	max-width: unset;
}
.l-cont-body div.section {
	width: 800px;
	margin: 0 auto;
}
.section .lower {
	padding: 10px 0;
	padding-left: 10px;
	padding-right: 10px;
}
div.step_double2,
div.step_double {
	display: flex;
	gap: 1em;
}
.modSet {
	display: flex;
	gap: 1em;
}
div.step_double2.lb05 > div:first-child {
	flex-basis: 60%;
}

.step_double.clearfix.lb20 {
	margin-top: 1em;
	justify-content: space-between;
}
dt .liArr02 li,  .liArr02 li,  .iArr02 {
	padding-left: 20px;
	background: url("../../../img/common/icn_arrow_02.png") no-repeat 5px 10px #FFF;
	background-size: 9px 9px;
}
.clearfix.lb10.around {
	justify-content: space-around;
}

.column-box {
	border:#663399 solid 2px;
	position:relative;
	border-radius:6px;
}
.column-box .ttlHead {
	background-color:#663399;
	margin-top:0;
	border-radius: 3px 3px 0 0;
	padding: 8px;

}
.column-box .ttlHead h3 {
	color:#fff;
}
.column-box ul.column-list > li {
	position: relative;
}
.column-box ul.column-list > li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #b09dca;
	border-radius: 100%;
}
.shoukai-box {
	background-color:#fff3e8;
	border-radius: 6px;
	padding:1em;
}
.shoukai-box h4 {
	color:#57c7e9;
}
.shoukai-box .num {
	background-color:#1a75ae;
	color:#fff;
	border-radius: 40px;
	display: inline-block;
	white-space: nowrap;
	padding:8px ;
}
.shoukai-box .td {
	vertical-align:middle;
	padding:5px 4px 0 0;
	line-height:1.0em;
}
div.table .tr {
	display: flex;
	font-size: .8em;
	gap: .5em;
	margin: .5em;
}
div.table .td {
}
.attention {
	box-sizing: border-box;
	padding: 0 5px;
	margin-right: 5px;
	border-bottom:#1a75ae solid 1px;
	border-left:#1a75ae solid 1px;
	width:100%;
	padding : .5em;
}
.shoukai-box .column-box, .syoumei-box {
	border:#1a75ae solid 2px;
	position:relative;
	border-radius:6px;
	background-color:#fff;
	/*font-size: .7em;*/
	line-height: 1.4;
}
.shoukai-box .column-box {
	font-size: .7em;
}
.shoukai-box .column-box .ttlHead, .syoumei-box .ttlHead {
	background-color:#1a75ae;
	margin-top:0;
	margin-bottom:0;
	border-radius: 4px 4px 0 0;
	padding: 4px 8px;
	position:relative;
}
.shoukai-box .column-box .ttlHead .icon {
	position:absolute;
	right:-12px;
	bottom:-16px;
}
.shoukai-box .column-box .ttlHead h4, .syoumei-box .ttlHead h4 {
	color:#fff;
}
.shoukai-box .column-box a {
	color:#57c7e9;
}
.syoumei-box 	.modSet:last-child {
	flex-direction: row-reverse;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.l-cont-body img {
		max-width: 100%;
	}
	.l-cont-body div.section {
		width: auto;
	}
	.ttlHead {
		margin-bottom: 0;
	}
	div.step_double2, div.step_double {
		flex-direction: column;
	}
	span.fxl {
		font-size: 1.15em;
	}
	.modSet .imgL, .modSet .imgR {
		flex-shrink: 0;
	}


}
